Subject: Re: [regext] [Ext] Robert Wilton's Discuss on draft-ietf-regext-data-escrow-07: (with DISCUSS and COMMENT)

From: "Gould, James" <[email-masked]>
Date: Thu, 7 May 2020 18:47:03 +0000

+1

--

JG

James Gould
Fellow Engineer
[email-masked]<applewebdata://13890C55-AAE8-4BF3-A6CE-B4BA42740803/[email-masked]>

703-948-3271
12061 Bluemont Way
Reston, VA 20190

Verisign.com<http://verisigninc.com/>

From: Roger Carney <[email-masked]>
Date: Thursday, May 7, 2020 at 2:42 PM
To: "Hollenbeck, Scott" <shollenbeck=[email-masked]>, "[email-masked]" <[email-masked]>, "rwilton=[email-masked]" <rwilton=[email-masked]>
Cc: James Gould <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, Gustavo Lozano <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Subject: [EXTERNAL] Re: [regext] [Ext] Robert Wilton's Discuss on draft-ietf-regext-data-escrow-07: (with DISCUSS and COMMENT)

+1 Scott.

________________________________
From: regext <[email-masked]> on behalf of Hollenbeck, Scott <shollenbeck=[email-masked]>
Sent: Thursday, May 7, 2020 12:53 PM
To: [email-masked] <[email-masked]>; rwilton=[email-masked] <rwilton=[email-masked]>
Cc: Gould, James <[email-masked]>; [email-masked] <[email-masked]>; [email-masked] <[email-masked]>; [email-masked] <[email-masked]>; [email-masked] <[email-masked]>; [email-masked] <[email-masked]>
Subject: Re: [regext] [Ext] Robert Wilton's Discuss on draft-ietf-regext-data-escrow-07: (with DISCUSS and COMMENT)

Notice: This email is from an external sender.

> -----Original Message-----
> From: regext <[email-masked]> On Behalf Of Barry Leiba
> Sent: Thursday, May 7, 2020 1:37 PM
> To: Rob Wilton (rwilton) <rwilton=[email-masked]>
> Cc: Gould, James <[email-masked]>; [email-masked]; The IESG
> <[email-masked]>; Gustavo Lozano <[email-masked]>;
> [email-masked]; [email-masked]
> Subject: [EXTERNAL] Re: [regext] [Ext] Robert Wilton's Discuss on draft-ietf-
> regext-data-escrow-07: (with DISCUSS and COMMENT)
>
> I'm afraid I have to agree with Gustavo that the terms used here need to
> match what's used in the domain this is written for.  It's often the case that
> things mean different things in different domains, and sometimes those
> domains are similar enough that we wish it weren't the case.  When it is,
> that's sad... but.
>
> Unless someone in the working group wants to tell us that Gustavo is wrong
> and we should go with what Rob suggests, I think the discussion has been
> had.  I *would* like to hear some input from the working group on this,
> though, before we make any final decisions.

A description of the terms tied to their use in the document really should be sufficient.

Scott
_______________________________________________
regext mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/regext<https://secure-web.cisco.com/1EvBdAuTh6SeIjTasIIGXwv8kKVDSLyt0_qT29j2WvMNxj8lBobpFge1St5yqvN7Zv_RuzvkCiMIx_mZ1oXG70mBsIjbmmoOjLKs3M57KzrpZ_eBlOUeJZKquyJMt25qLWjFVQcPO20KJto1AN7TJPB7joJYGqbM8-pBlMtJLwnn25SHl9dvOBxTt6mwrm-HXoCTrfieu6S2bBDzQMxGPkDtdUJLOhydh3qyKa32gyxWrKIfgX7SxOzE_Y8RwyMrYfqUm61iYqKZie2L3NjRoEg/https%3A%2F%2Fwww.ietf.org%2Fmailman%2Flistinfo%2Fregext>